loading

Системні вимоги

Zillya! Internet Security для Android працює на версіях OS Android 4.2 і вище.

Місця в пам’яті пристрою: 12 МБ.

Обмеження

Для пристроїв під управлінням Android 4.4.4 і вище не може бути гарантована коректна робота функціоналу блокування SMS через особливості операційної системи. Однак, SMS, будуть перевірятися на наявність шкідливих посилань.

Потрібна допомога? Відкрийте чат